## liboauth-ruby 0.4.4

=== debian/changelog ===
liboauth-ruby (0.4.4-2ubuntu1) natty; urgency=low

  * debian/rules:
    Touch README.doc, TODO and HISTORY to update the timestamp as LP doesn't
    accept files from 1970-01-01.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 26 Nov 2010 14:41:57 +0100

liboauth-ruby (0.4.4-2) unstable; urgency=low

  * Remove digest/hmac.rb from liboauth-ruby1.9.1
    (closes: #602596)

 -- Taku YASUI <tach@debian.org>  Sun, 07 Nov 2010 11:08:56 +0900

liboauth-ruby (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 06 Nov 2010 10:37:57 +0900

liboauth-ruby (0.4.3-2) unstable; urgency=low

  * Add debian/watch file

 -- Taku YASUI <tach@debian.org>  Sat, 06 Nov 2010 10:16:42 +0900

liboauth-ruby (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #572016)

 -- Taku YASUI <tach@debian.org>  Sat, 04 Sep 2010 22:28:15 +0900
