=== debian/control ===
Source: liboauth-ruby
Section: ruby
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://rubygems.org/gems/oauth

Package: liboauth-ruby1.8
Architecture: all
Depends: libruby1.8, libopenssl-ruby1.8, ${misc:Depends}
Description: OAuth core library for Ruby 1.8
 This package is a ruby library providing OAuth consumer and provider.
 .
 OAuth is an open standard that allows users to share their private
 resources (e.g. photos, videos, contact lists) stored on one site with
 another site without having to hand out their username and password.

Package: liboauth-ruby1.9.1
Architecture: all
Depends: libruby1.9.1, libopenssl-ruby1.9.1, ${misc:Depends}
Description: OAuth core library for Ruby 1.9.1
 This package is a ruby library providing OAuth consumer and provider.
 .
 OAuth is an open standard that allows users to share their private
 resources (e.g. photos, videos, contact lists) stored on one site with
 another site without having to hand out their username and password.
