=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

RUBY18LIBDIR=$(shell ruby1.8 -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
RUBY19LIBDIR=$(shell ruby1.9.1 -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')

clean::
	# LP doesn't accept files from 1970-01-01
	touch README.rdoc TODO HISTORY

install/liboauth-ruby1.8::
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY18LIBDIR)
	cp -r lib/* $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY18LIBDIR)
	find $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY18LIBDIR) -type f -name '._*' -print0 | xargs -0r rm -f

install/liboauth-ruby1.9.1::
	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY19LIBDIR)
	cp -r lib/* $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY19LIBDIR)
	find $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY19LIBDIR) -type f -name '._*' -print0 | xargs -0r rm -f
	rm -rf $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY19LIBDIR)/digest
