## liboauth-ruby 0.4.5

=== debian/changelog ===
liboauth-ruby (0.4.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-version to 3.9.2

 -- Taku YASUI <tach@debian.org>  Sun, 11 Sep 2011 20:08:35 +0900
