=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: liboauth-ruby
 Section: ruby
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
+Maintainer: Taku YASUI <tach@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), ruby1.8, ruby1.9.1
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://rubygems.org/gems/oauth
 
 Package: liboauth-ruby1.8
