=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 
 RUBY18LIBDIR=$(shell ruby1.8 -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
 RUBY19LIBDIR=$(shell ruby1.9.1 -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
-
-clean::
-	# LP doesn't accept files from 1970-01-01
-	touch README.rdoc TODO HISTORY
 
 install/liboauth-ruby1.8::
 	mkdir -p $(CURDIR)/debian/$(cdbs_curpkg)/$(RUBY18LIBDIR)
